load 2gis-ok-helices.pdb, hlx
hide everything, hlx
load 2gis-ok-blocks.r3d, blk
load 2gis-ok.pdb, pdb
hide everything, pdb
load 2gis-ok-jct.pdb, jct
hide everything, jct

select sam, resn sam
set stick_radius, 0.12
set sphere_scale, 0.12
show sticks, sam
show spheres, sam

load 2gis-ok-jct2.pdb, jct2

hide everything, jct2

set sphere_color, white, jct2
set sphere_scale, 0.36, jct2
show spheres, jct2

set stick_radius, 0.3, jct2
set stick_color, blue, jct2
set stick_transparency, 0.46, jct2
show sticks, jct2

set cartoon_ladder_mode, 1
set cartoon_ladder_radius, 0.1
set cartoon_ladder_color, black

set cartoon_tube_radius, 0.5
set cartoon_nucleic_acid_mode, 1
set cartoon_color, gold

show cartoon, pdb
# -----------------------------------------

set stick_radius, 0.12, hlx
set stick_color, gray, hlx
set stick_transparency, 0.3, hlx
show sticks, hlx
# -----------------------------------------

set sphere_color, white, jct
set sphere_scale, 0.36, jct
show spheres, jct

set stick_radius, 0.3, jct
set stick_color, red, jct
set stick_transparency, 0.46, jct
show sticks, jct
# -----------------------------------------

bg_color white

util.cbaw
set sphere_quality, 4
set stick_quality, 16

# PyMOL FAQ recommendations
set depth_cue, 0
set ray_trace_fog, 0

set ray_shadow, off
set orthoscopic, 1

set antialias, 1
# cannot be: zoom complete, 1
zoom complete=1
# -----------------------------------------

ray 3000
png 2gis-ok-full-pymol.png
